
IDI - Instrumentación de radares - Task #1650

Milestone # 1576 (Resolved): RC 2.1 IMAGING

Selección de Hardware para CR 3.0

03/19/2019 09:39 PM - Joaquín Verástegui

Status: Closed Start date: 03/19/2019

Priority: Normal Due date: 04/29/2019

Assignee: Victor Vásquez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/19/2019 09:40 PM - Joaquín Verástegui

- Parent task changed from #1578 to #1576

#2 - 03/27/2019 08:55 PM - Victor Vásquez

- Due date set to 04/29/2019

#3 - 04/04/2019 02:57 PM - Victor Vásquez

- Status changed from New to In progress

#4 - 04/23/2019 02:54 PM - Victor Vásquez

- Status changed from In progress to Resolved

#5 - 06/25/2019 02:37 PM - Victor Vásquez

- % Done changed from 0 to 100

#6 - 01/02/2024 02:55 PM - John Rojas

- Status changed from Resolved to Closed
